org.omg.PortableInterceptor

## Class InvalidSlot

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.omg.CORBA.UserException
      - - org.omg.PortableInterceptor.InvalidSlot

All Implemented Interfaces:
  Serializable, IDLEntity

    public final class InvalidSlot
    extends UserException

org/omg/PortableInterceptor/InvalidSlot.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-v3AEsl/openjdk-8-8u162-b12/src/corba/src/share/classes/org/omg/PortableInterceptor/Interceptors.idl Thursday, March 15, 2018 6:53:48 PM UTC

### Constructor Summary

Constructors
Constructor and Description
`InvalidSlot()`
`InvalidSlot(String $reason)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### InvalidSlot

    public InvalidSlot()

#### InvalidSlot

    public InvalidSlot(String $reason)